Dismiss action card
curl --request DELETE \
--url https://api.example.com/api/graph/v1/action-cards/{card_id}import requests
url = "https://api.example.com/api/graph/v1/action-cards/{card_id}"
response = requests.delete(url)
print(response.text)const options = {method: 'DELETE'};
fetch('https://api.example.com/api/graph/v1/action-cards/{card_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Action Cards
Dismiss action card
Dismiss an action card (works for both active and draft cards).
Sets status to 'dismissed' and records reason.
Cannot dismiss cards already in terminal state (executed, expired, dismissed, invalidated).
## Performance Target
<100ms response time.
DELETE
/
api
/
graph
/
v1
/
action-cards
/
{card_id}
Dismiss action card
Path Parameters
Response
Action card dismissed